/*
	Style sheet for the Smash Balloon Facebook Plugin.
	Replace '#sb-fb-embed' with '#sb-fb-embed'
*/

/*
#sb-fb-embed {
}
*/

#sb-fb-embed .cff-item {
	padding-bottom: 25px;
	border-bottom: 1px dotted #898b8e;
	margin-bottom: 25px;
	position: relative;
}

#sb-fb-embed .cff-posts-wrap .cff-item:last-child {
	margin-bottom: 0px;
	border-bottom: none;
	padding-bottom: 0px;
}

/* Facebook Text Group Styles */

	#sb-fb-embed .cff-text-wrapper {
		width: calc(70% - 19px);
		float: right;
		margin-bottom: 10px;
	}

	#sb-fb-embed .cff-link-item .cff-text-wrapper {
		width: 100%;
	}

	#sb-fb-embed p {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	#sb-fb-embed a {
		font-weight: 700;
	}

	#sb-fb-embed a:hover, #sb-fb-embed a:focus {
		color: #007caf;
	}

	/*
		#sb-fb-embed .cff-item:nth-of-type(3) {
			margin-bottom: 0px;
			padding-bottom: 0px;
			border-bottom: none;
		}
	*/

	#sb-fb-embed .cff-author p {
		display: block;
	}

	#sb-fb-embed .cff-author {
		margin-bottom: 10px;
	}

	#sb-fb-embed .cff-author .cff-page-name {
		font-family: 'Patua One', sans-serif;
		font-weight: 500;
		font-size: 13pt;
		line-height: 17pt;
	}

	#sb-fb-embed .cff-author .cff-page-name a {
		font-weight: 600;
	}

	#sb-fb-embed .cff-author .cff-date {
		font-style: italic;
	}

	#sb-fb-embed .cff-author .cff-author-img {
		display: none;
	}

	#sb-fb-embed .cff-post-text {
		margin-bottom: 0px;
	}

	#sb-fb-embed .cff-expand {
		display: none;
	}

/* Shared Link Styles */

	#sb-fb-embed .cff-shared-link {
		margin-top: 10px;
		width: calc(100% - 22px);
		border: 1px solid #898b8e;
		padding: 10px;
		box-shadow: 1px 1px 3px rgba(0,0,0,0.33);
	}

	#sb-fb-embed .cff-shared-link .cff-link {
		width: 100%;
	}

	#sb-fb-embed .cff-shared-link .cff-text-link {
		margin-top: 10px;
	}

	#sb-fb-embed .cff-shared-link .cff-link img {
		display: block;
		width: 100%;
	}

	#sb-fb-embed .cff-shared-link .cff-post-desc {
		font-size: 10pt;
		line-height: 15pt;
		color: #898b8e;
	}

	#sb-fb-embed .cff-shared-link .cff-link-caption {
		margin-bottom: 5px;
	}

	#sb-fb-embed .cff-text .cff-post-desc {
		/* shared post content */
		font-size: 10pt;
		line-height: 14pt;
		clear: left;
		float: left;
		margin-top: 10px;
		border: 1px solid #888;
		padding: 7px 11px;
		box-shadow: 1px 1px 2px rgba(0,0,0,0.33);
	}

/* Facebook Media Group Styles */

	#sb-fb-embed .cff-media-wrap {
		float: left;
		width: 30%;
		margin-right: 15px;
		border: 1px solid #898b8e;
		margin-top: 6px;
		margin-bottom: 10px;
		transition: 0.3s all;
		position: relative;
	}

	#sb-fb-embed .cff-media-wrap:hover, #sb-fb-embed .cff-media-wrap:focus {
		box-shadow: 1px 1px 4px rgba(0,0,0,0.33);
		border-color: #0094c9;
	}

	#sb-fb-embed .cff-media-wrap a img {
		width: 100%;
		display: block;
	}

	#sb-fb-embed .cff-media-wrap .cff-photo-hover {
		position: absolute;
		top: 0px;
		left: 0px;
		background-color: #0094c9;
		color: white;
		text-shadow: 2px 2px 5px rgba(0, 88, 120, 0.33);
		font-style: italic;
		padding: 4px 7px;
		display: none;
	}

	#sb-fb-embed .cff-media-wrap .cff-photo-hover span {

	}

/* Facebook Meta Group Styles */

	#sb-fb-embed .cff-post-links {
		float: left;
		display: block;
		font-size: 11pt;
		line-height: 17pt;
		width: 100%;
		/* margin-top: 10px; */
	}

	#sb-fb-embed .cff-share-container {
		display: inline-block;
	}

	#sb-fb-embed .cff-view-comments-wrap {
		display: none;
	}

	#sb-fb-embed .cff-share-tooltip {
		display: none;
	}

	#sb-fb-embed .cff-dot {
		display: none;
	}

	#sb-fb-embed .cff-share-container {
		float: right;
	}

	#sb-fb-embed .cff-comments-box {
		display: none;
	}


@media only screen and (min-width: 480px) {

	#sb-fb-embed .cff-item {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	/* Facebook Text Group Styles */

		#sb-fb-embed .cff-text-wrapper {
			width: calc(70% - 24px);
		}

		#sb-fb-embed .cff-author .cff-page-name {
			font-size: 14pt;
			line-height: 19pt;
		}

		#sb-fb-embed .cff-shared-link {
			margin-top: 15px;
			width: calc(100% - 32px);
			padding: 15px;
		}

		#sb-fb-embed .cff-shared-link .cff-link {
			width: calc(30% - 15px);
			float: left;
			margin-right: 15px;
		}

		#sb-fb-embed .cff-shared-link .cff-text-link {
			float: left;
			width: 70%;
			margin-top: 0px;
		}

		#sb-fb-embed .cff-shared-link .cff-link-caption {
			margin-bottom: 10px;
		}

	/* Facebook Media Group Styles */

		#sb-fb-embed .cff-media-wrap {
			margin-right: 20px;
		}

	/* Facebook Meta Group Styles */

		#sb-fb-embed .cff-post-links {
			font-size: 12pt;
			line-height: 18pt;
			margin-top: 15px;
		}
}

@media only screen and (min-width: 720px) {
	/* Facebook Text Group Styles */
		#sb-fb-embed .cff-text-wrapper {
			width: calc(75% - 29px);
		}

		#sb-fb-embed .cff-media-wrap {
			width: 25%;
			margin-right: 25px;
		}
}



@media only screen and (min-width: 980px) {
	#sb-fb-embed .cff-item {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	/* Facebook Text Group Styles */

		#sb-fb-embed .cff-text-wrapper {
			width: calc(70% - 19px);
		}

		#sb-fb-embed .cff-media-wrap {
			width: 30%;
			margin-right: 15px;
		}

		#sb-fb-embed .cff-author .cff-page-name {
			font-size: 13pt;
			line-height: 17pt;
		}

		#sb-fb-embed .cff-shared-link {
			margin-top: 10px;
			width: calc(100% - 22px);
			padding: 10px;
		}

		#sb-fb-embed .cff-shared-link .cff-link-caption {
			margin-bottom: 5px;
		}

		#sb-fb-embed p, #sb-fb-embed ul, #sb-fb-embed ol, #sb-fb-embed li {
			font-size: 12pt;
			line-height: 19pt;
		}

	/* Facebook Media Group Styles */
	/* Facebook Meta Group Styles */

		#sb-fb-embed .cff-post-links {
			font-size: 11pt;
			line-height: 17pt;
			margin-top: 10px;
		}
}

@media only screen and (min-width: 1024px) {

}

@media only screen and (min-width: 1200px) {
	#sb-fb-embed .cff-item {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	/* Facebook Text Group Styles */
	/* Facebook Media Group Styles */
	/* Facebook Meta Group Styles */
}

@media only screen and (min-width: 1440px) {

}

@media only screen and (min-width: 1640px) {

}